<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6IJ-Yf-Kho.title</key>
	<string>PNG</string>
	<key>8Cc-ZH-LSW.title</key>
	<string>TIFF</string>
	<key>9Cp-W6-dDc.title</key>
	<string>质量：</string>
	<key>9Dd-AI-MTX.title</key>
	<string>WEBP</string>
	<key>9oB-nu-jyW.title</key>
	<string>文件夹：</string>
	<key>Guq-tC-VTK.title</key>
	<string>输出到与源文件相同的文件夹</string>
	<key>ItV-ic-Edh.title</key>
	<string>每次转换后选择输出文件夹</string>
	<key>XHg-Q0-MaH.title</key>
	<string>保留原件</string>
	<key>YqJ-hW-uNK.title</key>
	<string>输出位置</string>
	<key>ZYg-f4-vDc.title</key>
	<string>预选输出文件夹：</string>
	<key>d5E-uE-WX3.title</key>
	<string>输出格式</string>
	<key>fCW-9d-TdN.title</key>
	<string>将输出放在拖放栏上</string>
	<key>fGg-H2-TeN.title</key>
	<string>100</string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>md9-Q6-YxF.title</key>
	<string>JPG</string>
	<key>nMo-9X-2a4.title</key>
	<string>选择...</string>
	<key>nSi-Wq-K9Z.title</key>
	<string>%</string>
</dict>
</plist>
